
<div id="top_of_dialog">
	<strong>Conferma Riconoscimento Automatico Opera</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="2">Opera</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right padding-x">
						Codice Opera
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">{{ctrl.solrResult.opera.codiceOpera}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right padding-x">
						Titolo OT
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid padding-x" style=" overflow: auto;">
						<span class="span10">{{ctrl.solrResult.opera.titoloOT}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right padding-x">
						Autori
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid padding-x" style=" overflow: auto;">
						<span class="span10">{{ctrl.solrResult.opera.autori.join(', ')}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right padding-x">
						Compositori
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid padding-x" style=" overflow: auto;">
						<span class="span10">{{ctrl.solrResult.opera.compositori.join(', ')}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right padding-x">
						Interpreti
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid padding-x" style=" overflow: auto;">
						<span class="span10">{{ctrl.solrResult.opera.interpreti.join(', ')}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right padding-x">
						Rilevanza
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid padding-x" style=" overflow: auto;">
						<span class="span10">{{ctrl.solrResult.opera.rilevanza}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right padding-x">
						Confidenza
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid padding-x" style=" overflow: auto;">
						<span class="span10">{{ctrl.solrResult.confidenza}}</span>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Conferma</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog class="padding-x" ')[0].autoIntoView( true );
</script>
